sonnenblume's avatar
sonnenblume
New Contributor
6 months ago
Status:
New Idea

please add Qt6.5 (LTS) Support

Qt6.5 (LTS) was released on April 3, 2023 and some bugs in Qt6.2 seem to be implemented only in Qt6.5. I believe Qt is widely used in desktop softwares and the demands of testings of softwares with newest Qt is large. 

However, TestComplete supports currently up to Qt6.2 and no update plan is published.

We found that the newest TestComplete (15.54) cannot recognize any Qt-Objects in our software with Qt6.5.  (Qt6-Objects are not recognized)

Therefore, I would like to request Qt6.5 support urgently. Also, it would be helpful, if we could hear, when Qt6.5 is planned to be supported. 

Thank you.

No CommentsBe the first to comment